[EPIC] KoHcTpykTOp 06napHaHHs - Bug #6290

HekopekTHe Bigo6paxeHHS BCiX pe3ynbTraTiB y nowyKy WabnoHiB o6nanHaHHsA. Mina
18/03/2025 03:55 - ¥ Inna Radchenko

Status: To release Start date: 18/03/2025
Priority: Normal Due date:
Assignee: # Pavlo Scherbatyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 111 Spent time: 3.50 hours
Category: Constructor Current Version: Release 110
Due date: OS (operating

system):
Client: Mina
Description

https://mida.m.leafio-shelf.app/#/

Y KOHCTPYKTOPi 06N1aAHaHHSA Ta Ha NnaHi 3any Ha Bknaaui "WwabnoHn" nowyk He BUBOAWTb YCi pe3ynbTaTy, WO BiAnosiaaoTb 36iry.
1. Tpw nowyky wabnoHis, wWo MicTATb “70”, BUBOASTHCS pe3ynbTaTty TiflbkW A0 TUX, SKi NOYMHAOTbCS Ha “48” — pani cnucky
Hemae.

2. Hanpwuknag, wabnoHu “70 cHekn” € B 6a3i, ane B pe3ynbTarax Nowyky BOHW He 3'IBNSAOTbCS.

3. TloBTOPIOETHCA AK Y KOHCTPYKTOPi 06nagHaHHs, Tak i y BKknaaui wabnoHie Ha nnaHi aany.

OuikyBaHHs:
 Towyk Mae BMBOAMTK BCi WabnoHw, Wo BianosigatoTb 3anuTty, 6e3 obMeXeHb.

History

#1 - 18/03/2025 06:21 - # Pavlo Scherbatyuk

- Tracker changed from Ticket to Bug

- Project changed from Support to Shelf dev

- Status changed from New to Ready for development

- Assignee changed from # Pavlo Scherbatyuk to # Aleksandr Tsymbalyuk

- Target version set to Release 111

BiaTBOPIOETHCSA TAKOX Ha AEMO.

Kpoku:

1. ABTOpPU3yBaTUCH SK aMiH.

2. MeperitT B By ab-SKUiA MarasuH.

3. Mepeiitnn y BkNaaky "lWabnoHn".

4. BeecTu B none nowyky "test".

5. 3BEpHYTU yBary Ha BiACYTHICTb Yy cnncky obnanHaHHs "test 666".

OuikyBaHHs: B pesynbTatax nowyky wabnoHis BinobpaxarTbes BCi WabnoHu, siki BiANoBigaloTh NOWYKOBOMY 3anuTy.
dakT: B pesynbTaTtax nowyky wabnoHis BigobpaxatoTbes nepwi 100 wabnoHis, ski BianoBigaloTb NOWYKOBOMY 3anuTy.
OcTaHHil wabnoH y cnmcky 3HaxoauTbea Nif kHonkamu "MarasuHu" Ta "dopmatu” i 1oro HEMOXIMBO LOLATU.
https://monosnap.com/file/Vh4aCq8s4dLSOhDiNS7gluQ3mHRZD5

B KoHCTpykTOpi Tak camo BuBoauTbes nepuwi 100 wabnoHis.

#2 - 19/03/2025 10:46 - # Aleksandr Tsymbalyuk
- Project changed from Shelf dev to [EPIC] KoHcTpykTop 06n1aaHaHHS
- Status changed from Ready for development to Ready for testing

- Assignee changed from # Aleksandr Tsymbalyuk to # Pavio Scherbatyuk

MoangikyBae poboTy CNNCKIB i3 "6e3KiHe4YHM CKPONoM".

PaHiwe npu 3actocoBaHoMy pinbTpi No TuMy 06/1. Y BBEAEHOMY MOLWYKY, KiNbKiCTb enemeHTiB 06Mexysanacb 100.

Tenep sKWo pesinbTartiB nicns 3actocyBaHHs dinbTpauii 6inbwe 100 To Ha peHAep 5K i paHiwe neTnTto nepwmux 100, a pani sk i y Bunaaky 6e3
QinbTPY Npwm ckponi pewTa 6yne NiaTAryBaTuCb 4O PEHAEPY B CMUCOK.

"OcTaHHil WwabnoH y cnucky 3HaxoauTbes nif kHonkamy "MarasmHu" ta "dopmatn” i Horo HEMOXMBO fofaTtn" - NOgIKCUB.
#3 - 24/03/2025 04:32 - # Pavlo Scherbatyuk

- Status changed from Ready for testing to To release

Ha newmo - OK.
